<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0493c582eabf77b210b56068af048f69">
  <dict>
    <!--2021-09-17 15:23:25.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
